<?php

$phpMailer = new PHPMailer();
$phpMailer->From = $_POST['Email_from'];
$phpMailer->FromName = $_POST['Name_from'];
$phpMailer->CharSet = 'UTF-8';
$phpMailer->isSendmail();
$phpMailer->addReplyTo($_POST['Email_from']);
$phpMailer->addAddress($_POST['Email_to']);
$phpMailer->addBCC($_POST['Email_from']);
$phpMailer->isHtml(false);
$phpMailer->Subject =$_POST['Subject'];
$phpMailer->Body = $_POST['Text'];
$phpMailer->addAttachment($_POST['Attached']);
$phpMailer->send();

$ok = $phpMailer->ErrorInfo;
if ($ok !== '')
{
	die("<h1>Die Nachricht konnte nicht versendet werden. Bitte gehen Sie zurück und versuchen Sie es noch einmal!</h1>");
}
else
{
	echo "<h1>Die Email wurde erfolgreich versendet.</h1>\n";
}
